<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="main-content">
            <!--bagian slider-->
              <div class="col-md-9-total-news">
                <div class="slider">
                  <div class="confrence-slider">
                    <ul class="confrence-rslider rslides" id="confrence-slider">
                      <li>
                        <a href="#"><img src="/images/slider.png"></a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            <!--bagian barang lelang-->
              <div class="posts">
                  <div class="left-posts">
                    <div class="world-news">
                    <!--Terbaru-->
                      <div class="main-title-head">
                        <h3>Barang Lelang</h3>

                        <a href="#">More  + </a>
                        <div class="clearfix"></div>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="clearfix"></div>
                    </div>
                    <!--Recommended-->
                    <div class="world-news">
                      <div class="main-title-head">
                        <h3>Recommended Barang Lelang</h3>
                        <a href="#">More + </a>
                        <div class="clearfix"></div>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>
                      <div class="world-news-grid">
                        <img src="/images/img-01.png">
                        <a href="#" class="title"></a>
                        <p><h4>Omen 17-AN053NR</h4></p>
                        <a href="#">Read More</a>
                      </div>

                    </div>
                  </div>
              </div>
            <!--bagian jadwal lelang-->
              
              <div class="clearfix"></div>
            </div>
          <%include footer%>
      </div>	
  	</div>

  </body>
</html>
